#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> aras_set

#[ CREATE TABLE ZACATEK ]#
    rastr character(2) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    kdy character(17) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    kdo character varying(3) COLLATE pg_catalog."default" DEFAULT ' '::character varying,
    c_druh integer NOT NULL DEFAULT 0,
    id character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    idriadok SERIAL,
    c_data smallint NOT NULL DEFAULT 1,
    CONSTRAINT aras_set_<PRIMARYKEY>  PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#


#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#